<!doctype html>
<html lang="de">
	<head>
		<meta charset="utf-8" />
		<title>WED1 - AJAX &amp; Template Engine: Übungen</title>
		<meta name="robots" content="noindex, nofollow" />
		<link rel="icon" href="./HSR.Template.Exercises/icon-document.png" type="image/png" />

		<link rel="stylesheet" type="text/css" href="./HSR.Template.Exercises/documentStyle.css" />
	</head>
	<body>
		<h1>
			WED1 - AJAX &amp; Template Engine Übungen
		</h1>


		<h2>Ziele der Übung</h2>
		<p>In der Vorlesung behandelte Aspekte vertiefen.</p>


		<h2>Allgemeine Hinweise</h2>
		<ul>
			<li><img data-type="icon-difficult" src="./HSR.Template.Exercises/mind.svg" /> kennzeichnet Aufgaben für Fortgeschrittene
				oder zusätzliche Informationen zum Thema innerhalb der Lösungen. Diese Inhalte sind nicht Prüfungsrelevant.
				Lösen Sie diese Aufgaben nachdem Sie alle andern Aufgaben und das Testat gelöst haben.</li>
			<li>Benutzen Sie Chrome, Internet Explorer oder Firefox mit eigebauten Developer Tools.</li>
			<li>Wenn Sie keinen einfachen Editor nutzen wollen, macht es Sinn, WebStorm installieren
				(oder alternativ mit Eclipse oder VisualStudio zu arbeiten).</li>
			<li>Sie können als Nachschlagewerk z.B. die Selfhtml-Dokumentation (http://wiki.selfhtml.org/) verwenden.</li>
		</ul>


		<h2>Übungen</h2>
		<ol>
			<li><a href="1-AJAX/index.html">AJAX</a></li>
			<li><a href="2-Template-Engine/index.html">Template Engine</a></li>
		</ol>
	</body>
</html>
